Subject: [MMUSIC] Draft new version: BUNDLE-27

From: Christer Holmberg <[email-masked]>
Date: Wed, 24 Feb 2016 08:25:40 +0000

Hi,

I've submitted a new version (-27) of BUNDLE.

The major technical changes are:

-          Reference to RFC 5245 replaced with reference to draft-5245bis.

-          ICE-related SDP attributes only associated with m= line associated with the BUNDLE-tag (when a shared address is associated with the "m=" line).

Unless we want to look into applying the new "ICE attribute rule" also to other types of SDP attributes, I think we are done.

Keep in mind that we are in WGLC mode, so unless there are any issues raised I intend to request that the chairs move the document forward.

Regards,

Christer